SVG 2.87-GCC-11.3.0

Perl binding for SVG

Accessing SVG 2.87-GCC-11.3.0

To load the module for SVG 2.87-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load SVG/2.87-GCC-11.3.0

BEAR Apps Version

2020h

More Information

For more information visit the SVG website.

Dependencies

This version of SVG has a direct dependency on: GCC/11.3.0 Perl/5.34.1-GCCcore-11.3.0

Required By

This version of SVG is a direct dependent of: polymake/4.8-gfbf-2022a

Last modified on 4th July 2023